> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyzecloud.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get app logs



## OpenAPI

````yaml /openapi.json get /api/apps/{appId}/logs
openapi: 3.0.3
info:
  title: Hyze Cloud API
  description: Official API documentation
  version: 1.0.0
servers:
  - url: https://api.hyzecloud.com
security:
  - bearerAuth: []
paths:
  /api/apps/{appId}/logs:
    get:
      tags:
        - Applications
      summary: Get app logs
      operationId: getApiAppsByAppIdLogs
      parameters:
        - name: appId
          in: path
          required: true
          schema:
            minLength: 1
            type: string
        - name: tail
          in: query
          required: false
          schema:
            anyOf:
              - type: number
              - type: string
        - name: timestamps
          in: query
          required: false
          schema:
            anyOf:
              - type: boolean
              - type: string
      responses:
        default:
          description: Response
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      x-default: hyze_your_api_key

````